Subject: tc-list Re: Electronically available manuscripts

From: Wieland Willker <[email-masked]>
Date: Thu, 29 Jul 1999 16:29:45 +0200

Vincent Broman wrote:
> The ENTMP, Electronic NT MS Project, exists to 
> present and promote public transcriptions and 
> images of NT MSS, but the WWW site has been 
> moribund for a while.

If it exists: Where can I get info about its contents?

So, atm we have two things available:

Mt in W at:
http://www.znet.com/~broman/manuscripts.html

Hebrews collated in Apple(?) formate at:
ftp://socs.murdoch.edu.au/pub/research/Finney

I will collect these links and put them on my web site of Bible-links
soon. I could also mirror the files on my server. 

Best wishes
    Wieland

-------------------------------------
[email-masked]
http://purl.org/Willker/index.html